<!--
td {
	font-size: 12pt;
	text-decoration: none;
}
A:link {COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none}
A:visited {COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/ttq/imagesnews/bj.gif);
}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #626891;
	font-size: 12pt;
	line-height: 18pt;
}
#bottom a:link { COLOR:#626891; text-decoration: none}
#bottom a:visited { COLOR:#626891; text-decoration: none}
#bottom a:hover { COLOR: #626891; text-decoration : underline ;}
#bottom a:active { COLOR:#626891; text-decoration: none}
.font12 {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: F2F2F2;
}
.STYLE1 {font-size: 12px; line-height: 18px; color: #535353}
.STYLE3 {font-size: 12px; line-height: 18px; color: #FF0000}
.STYLE4 {font-size: 12px; line-height: 18px; color: #010100}
.STYLE5 {font-size: 12px; line-height: 14px; text-decoration: none; color: #000000; }
.STYLE6 {font-size: 12px; line-height: 18px; color: #305469}
.STYLE7 {line-height: 18px; text-decoration: none; font-size: 12px;}
.STYLE9 {font-size: 12px; line-height: 18px; text-decoration: none; font-weight: bold; color: #ff0000; }
.STYLE10 {line-height: 18px; text-decoration: none; font-size: 12px; color: #ff0000; }
.STYLE11 {font-size: 12px; line-height: 18px; color: #84794d text-decoration: none; }
.STYLE12 {font-size: 12px; line-height: 18px; color: #646464}
-->
</style>


